using System;
using System.Runtime.Serialization;
using Nehta.VendorLibrary.CDA.Common;

namespace CDA.Generator.Common.SCSModel.CeHR.Enum
  {
    /// <summary>
    /// Assesment
    /// </summary>
    [Serializable]
    [DataContract]
     public enum SelectionYesNoConcernsNoConcerns
    {
      [EnumMember]
      [Name(Code = "999.80001", Name = "Yes", CodeSystem = "PCEHRCustomDataComponent")]
      Yes,

      [EnumMember]
      [Name(Code = "999.80002", Name = "No", CodeSystem = "PCEHRCustomDataComponent")]
      No,

      [EnumMember]
      [Name(Code = "999.80003", Name = "Concerns", CodeSystem = "PCEHRCustomDataComponent")]
      Concerns,

      [EnumMember]
      [Name(Code = "999.80004", Name = "No Concerns", CodeSystem = "PCEHRCustomDataComponent")]
      NoConcerns
    }
  }

